html
{
    overflow: auto;
}

BODY
{
	font-family: verdana;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

#container
{
    height: 550px;
    width: 900px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -275px;
    margin-left: -450px;
}

#logo
{
    width: 900px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -300px;
    margin-left: -450px;
    height: 30px;
}

#divscreen
{
	margin: 0px auto;
	height: 474px;
	width: 900px;
        position: relative;
}

#screen1, #screen2
{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    z-index: 3000;
}

#screen2
{
    z-index: 4000;
}

#screen2.preloader
{
    height: 100px;
    width: 100px;
    margin-top: -50px;
    margin-left: -50px;
    left: 50%;
    top: 50%;
    background-color: #FFFFFF;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#prevImage, #nextImage
{
    position: absolute;
    top: 50%;
    z-index: 9000;
    height: 25px;
    width: 25px;
    margin-top: -12px;
    background: no-repeat center center;
    display: none;
    outline: none;
}

#prevImage
{
    background-image: url(../img/design/arr-l.png);
    left: 0px;
}

#nextImage
{
    background-image: url(../img/design/arr-r.png);
    right: 0px;
}

#divthumbscnt
{
    overflow: hidden;
    position: relative;
    height: 70px;
    width: 900px;
    margin: 0px auto;
    margin-top: 20px;
}

#divthumbs
{
    position: absolute;
    height: 100%;
    left: 50%;
    top: 0px;
}

#lefthider, #righthider
{
    position: absolute;
    height: 72px;
    width: 800px;
    top: -1px;
}

#lefthider
{
    background: url(/img/design/lh.png) repeat-y right top;
    left: -400px;
}

#righthider
{
    background: url(/img/design/rh.png) repeat-y left top;
    left: 500px;
}


.thumb
{
    height: 20px;
    width: 20px;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0px 1px;
}

#img_droper
{
	position: absolute;
        left: 0px;
        top: 0px;
	background: #b20000;
	font-weight: bold;
	font-size: 10px;
	margin: 10px;
        padding: 5px;
	color: #FFF;
	text-align: center;
        cursor: pointer;
        //cursor: hand;
        z-index:9999;
}
 
#content P
{
	text-indent:3em;
}

.msgbox
{
    margin-top: 200px;
}

.addimage
{
	position: absolute;
	right: 0px;
	top: 70px;
	width: 400px;
	background: #f4f4f4;
	border: 1px solid #b20000;
	padding: 10px;
        z-index: 9000;
}

.addimage INPUT[type='button']
{
	border: 1px solid #b20000;
	width: 80px;
	background: #FFF;
}

.addthis_button
{
    position: absolute;
    top: 50%;
    left: 0;
    height: 37px;
    width: 16px;
    margin-top: -55px;
}